/* CSS Document */

body {
	margin:0;
	padding:0;
	background-color:#191919;
	background-image:-moz-radial-gradient(center, circle farthest-corner, #666 0, #191919 100%);
	background-image:-ms-radial-gradient(center, circle farthest-corner, #666 0, #191919 100%);
	background-image:-o-radial-gradient(center, circle farthest-corner, #666 0, #191919 100%);
	background-image:radial-gradient(circle farthest-corner at center, #666 0, #191919 100%);
	background-image:-webkit-gradient(radial, center center, 0, center center, 506, color-stop(0, #666), color-stop(1, #191919));
	background-image:-webkit-radial-gradient(center, circle farthest-corner, #666 0, #191919 100%)
}

#wrapdroite_pgm {
	float: right;
/*	margin: 0 0 0 60px;*/
	padding: 0;
	width: 320px
}

#wrapdroite_pgm p {
	margin: 0;
	padding:0 0 12px 0;
}

#wrapdroite_pgm img {
	margin: 0;
	padding: 0;
	-moz-box-shadow: 1px 2px 3px #1D1A1A;
	-webkit-box-shadow: 1px 2px 3px #1D1A1A;
	box-shadow: 1px 2px 3px #1D1A1A
}

#plushaut {
	background-color:#454545;
	border-bottom-color:#000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	height:2.3em;
	margin:0;
	padding:0
}

#topcontainer {
	margin:0 auto;
	padding:0;
	white-space:nowrap;
	width: 1030px;
}

#wraptout {
	margin:20px auto;
	width:1024px
}

#wrapgauche {
	float:left;
	margin:0;
	padding:0;
	background-color:#000;
	width:640px
}

#wrapdroite {
	float:right;
	margin:0 0 0 64px;
	padding:0;
	width:320px
}

#navi {
/*	display: inline-block;*/
	float: left;
	margin: 8px 0 4px 10px; 
	z-index: 10;
}

#navi ul {
	margin:0;
	padding:0
}

#navi li {
	display: inline;
	list-style-type: none;
	white-space: nowrap;
	vertical-align: middle;
	color: #C00;
	font-family:'Oswald', sans-serif;
	font-size: 15px;
}

#navi li a:active, #navi li a:hover, #navi li a:link, #navi li a:visited {
	padding: 3px 8px 2px;
	text-decoration: none;
	margin-right: 8px;
}

#navi li a:link {
	color:#dedede
}

#navi li a:visited {
	color:#dedede;
	margin-right:4px
}

#navi li a:hover {
	background-color:#585858;
	color:#fff
}

#navi li a:active {
	color:#C00
}
#navi ul li, .leadtext_os, .leadtext_os_gr, p.hd2caps {
	font-family:'Oswald', sans-serif;
}

/*FOR SOCIAL MEDIA FLOAT*/
.social {
	padding: 8px 0 0 24px; 
	float:right;
}

.icon a:link, .icon a:visited, span.icon a:link, span.icon a:visited {
	display:block;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden
}

#ftr8 a:link, #ftr8 a:visited, #sentinel a:link, #sentinel a:visited {
	color:#FFF;
	text-decoration:none
}

#ftr8 a:hover {
	color:#C00
}

#ftr8 a:hover {
	text-decoration:blink
}

#ftr, .progdate {
	max-height:999999px
}

#ftr {
	clear:both;
	padding-bottom:20px;
	padding-left:10px;
	padding-top:10px;
	width:640px
}

#ftr8 {
	color:#999;
	font-family:"Trebuchet MS", Arial, sans-serif;
	font-size:12px;
	line-height:16px
}

p {
	color:#dedede;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	line-height:1.6em
}

a:link, a:visited {
	color:#C00;
	text-decoration:none
}

a:hover {
	color:#E10000;
	text-decoration:none
}

#pgmlist17 {
	background:url(img/nc17/bg_trp640682.jpg) no-repeat #000;
	background-position: 0 -43px;
	margin:4px 0;
	padding:1em;
}

#pgmlist17 h1 {
	padding: 29px 0 8px;
	margin: 4px 0 0
}

#pgmlist17 h2 {
	font-family: 'Oswald', sans-serif;
	font-size:16px;
	font-weight:400;
	line-height:1.5em;
	color:#C00;
	margin:0;
	padding: 20px 0 4px 0;
}

#pgmlist17 .year {
	color:#bf9b9b;
	font-size:13px;
}

#pgmlist17 p {
	font-family:'Oswald', sans-serif;
	font-size:14px;
	font-weight:400;
	line-height:1.6em;
	padding:0;
	margin:0
}

#pgmlist17 a:link, #pgmlist17 a:visited {
	color:#BDBEC3;
	text-decoration:none
}

#pgmlist17 a:hover, #pgmlist17 a:active {
	color:#C00
}

.leadtext_os, .leadtext_os_gr, p.hd2caps {
	font-family:'Oswald', sans-serif;
}

.credit, .time {
	line-height:18px
}

.time {
	color:#FFF;
	font-size:14px;
	font-weight:400;
	font-family:'Oswald', sans-serif;
}

.credit {
	color:#999;
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px
}

.leadtext_os, .leadtext_os_gr {
	color:#E4E4E4;
	line-height:28px;
	font-size:18px
}

.leadtext_os {
	font-size:16px
}

.first {
	text-indent:1.5em
}

#sentinel, #sentinel li {
	font-size:12px;
	text-align:left
}

#sentinel {
	font-family: Helvetica, Arial, sans-serif;
	line-height:1.6em;
	/*	font-family:"MS Trebuchet", Arial, sans-serif;
	line-height:1.5em; */
	margin-bottom:14px;
	margin-top:0;
	padding:0
}

#sentinel p {
	color:#CCC;
	margin:0;
	padding: 12px 0 4px 0;
}

#sentinel img {
	clear:both;
	float:none;
	margin:0;
	padding-bottom:0;
	text-align:center
}

#sentinel ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

#sentinel li {
	border:1px solid #FFF;
	color:#E5E5E5;
	font-family: Helvetica, Arial, sans-serif;
	line-height:1.6em;
	margin:10px 0 0;
	padding:9px 6px 10px 28px;
	box-shadow:3px 6px 2px #3b383b;
	-moz-box-shadow:3px 6px 2px #3b383b;
	-webkit-box-shadow:3px 6px 2px #3b383b
}

#sentinel li:hover {
	background-color:#000;
	border:1px solid #FFF;
	color:#fff;
	/*	margin-right:0;
	margin-top:10px; */
	text-decoration:none
}

#sentinel a:hover {
	text-decoration:none
}

#sentinel a:active {
	color:#C00;
	text-decoration:none
}

.droite {
	margin-bottom:5px;
	padding:0;
	float:right;
	margin-left:14px
}

.oneoftwo, .twooftwo {
	width:274px;
	float:left
}

.oneoftwo {
	margin:0;
	padding-right:30px
}

.gauchespmoins, .gauchiste {
	float:left;
	padding:3px 0 0;
	position:relative
}

.twooftwo {
	margin:0
}

.gauchiste {
	margin-right:14px;
	margin-bottom:4px
}

.gauchespmoins {
	margin-right:22px;
	margin-bottom:1px
}

.bxdxmas {
	border:1px dashed #C00;
	padding:7px 12px 9px 11px
}

.highlight {
	background-color:#C00;
	color:#FFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:16px;
	margin-right:3px;
	padding:2px 4px 3px
}

.caption-main {
	font-family:'Oswald', sans-serif;
	font-size:13px;
	padding:6px 10px 6px 12px;
	background-color:#1D1C1C;
	color:#C7C5C5
}

.vidclip img {
	opacity:.85;
	filter:alpha(opacity=85)
}

.vidclip img:hover {
	opacity:1;
	filter:alpha(opacity=100)
}

.facebook a:link, .facebook a:visited {
	width:20px;
	height:21px;
	background:url(img/social69_sprite17.jpg) top left no-repeat
}

.facebook a:hover {
	background-position:0 -21px
}

.twitter a:link, .twitter a:visited {
	width:20px;
	height:21px;
	background:url(img/social69_sprite17.jpg) -24px -2px no-repeat
}

.twitter a:hover {
	background-position:-24px -21px
}

.tmblr a:link, .tmblr a:visited {
	width:20px;
	height:21px;
	background:url(img/social69_sprite17.jpg) -48px -2px no-repeat
}

.tmblr a:hover {
	background-position:-48px -21px
}

.instagram a:link, .tmblr a:visited {
	width:20px;
	height:21px;
	background:url(img/social69_sprite17.jpg) -72px -2px no-repeat
}

.instagram a:hover {
	background-position:-72px -21px
}

.nightwrap .credit_bas {
	font-size:12px;
	padding-top:16px;
	color:#999;
	font-family:Helvetica, Arial, sans-serif;
	line-height:18px
}

.nightwrap {
	border:1px solid #AAA393;
	margin:10px 10px 20px 14px;
	padding:10px 10px 10px 14px;
	text-align:center;
	width:584px;
}

.nightwrap p {
	margin:0;
	padding:6px 0 0;
	text-align:left;
	border-style:none
}

.progdate {
	margin-bottom:8px;
	text-align:left
}

.schedule_date {
	color:#C00;
	font-family:'Oswald', sans-serif;
	font-size:14px;
	font-weight:400;
	line-height:14px;
}

p.hd1 {
	font-family:'Oswald', sans-serif;
}

p.hd1, p.hd2caps {
	font-weight:400!important;
	margin:0
}

.alt_title {
	opacity:.85;
	filter:alpha(opacity=85)
}

p.hd1 {
	font-size:20px;
	line-height:24px;
	font-style:normal!important;
	color:#d4d4d4;
	padding-bottom:13px;
	padding-top:5px
}

#btmnav .bxdbtmnav a:link, .tickets {
	font-family:Arial, Helvetica, sans-serif
}

p.hd2caps {
	text-transform:uppercase;
	color:#F2F2F2;
	font-size:18px;
	line-height:26px;
	padding-top:10px
}

.alternate {
	text-transform:uppercase;
	color:#666;
	font-size:18px;
	line-height:26px;
}

.clearfix {
	margin:0;
	padding:0
}

.tickets a:hover, .tickets a:link, .tickets a:visited {
	border:1px solid #C00;
	padding:3px 4px;
	text-decoration:none;
	margin:0
}

.tickets {
	font-size:10px
}

.tickets a:link, .tickets a:visited {
	color:#C00
}

.tickets a:hover {
	background-color:#C00;
	color:#FFF!important
}

.tickets_clear {
	clear:both;
	padding:10px 0
}

#btmnav .bxdbtmnav a:link, #btmnav .bxdbtmnav a:visited {
	background-color:#c00;
	border:1px solid #c00;
	text-decoration:none
}

#btmnav {
	padding-right:20px;
	text-align:right
}

#btmnav .bxdbtmnav {
	margin:0;
	padding:3px 6px
}

#btmnav .bxdbtmnav a:link {
	font-size:11px;
	color:#fff;
	padding:3px 9px
}

#btmnav .bxdbtmnav a:visited {
	color:#ECCACA
}

#btmnav .bxdbtmnav a:hover {
	background-color:#000;
	color:#fff;
	text-decoration:none;
	border:1px solid #BEBEBE
}

#btmnav .bxdbtmnav a:active {
	color:#BEBEBE;
	text-decoration:none
}

.checkprogramguide a:link, .checkprogramguide a:visited {
	color:#C00;
	margin:0;
	text-decoration:none;
	border:1px dotted #960000;
	padding:3px 6px
}

.checkprogramguide a:active, .checkprogramguide a:hover {
	color:#dedede;
	margin:0;
	text-decoration:none;
	border:1px dotted #dedede;
	padding:3px 6px
}

.purchase, .purchase a:link {
	background-color:#C00;
	color:#fff
}

.purchase, .purchase a:hover {
	padding:4px 6px 3px
}

.purchase {
	border-radius:4px;
	display:inline-block;
	font-size:10px;
	margin:12px 0 0
}

.purchase a:visited {
	background-color:#C00;
	color:#fff
}

.purchase a:active, .purchase a:hover {
	background-color:#ccc;
}

.schedule {
	margin:4px 0;
	padding:1em 1em 3em 1em;
/*	height:560px;
	width:550px;*/
}

.schedule h2 {
	font-family:'Oswald', sans-serif;
	font-size:16px;
	font-weight:400;
	line-height:1.5em;
	color:#C00;
	margin:0;
	padding: 13px 0 5px 0;
}

.schedule .year {
	color:#bf9b9b;
	font-size:13px;
}

.schedule p, .schedule p {
	font-family:'Oswald', sans-serif;
	font-size:14px;
	font-weight:400;
	line-height:1.4em;
	padding:0;
	margin:0
}

.schedule a:link, .schedule a:visited, .schedule a:link {
	color:#BDBEC3;
	text-decoration:none
}

.schedule a:active, .schedule a:hover, .schedule a:active {
	color:#C00
}

.nc17showdate {
	color: #d4d4d4;
	float: left;
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	font-style: normal!important;
	line-height: 1em;
	padding: 5px 24px 13px 0;
}

.nc17year {
	background: #a4a4a4;
	color: #000;
	font-family: 'Oswald', sans-serif;
	font-size: 12px;
	margin-left: 1em;
	padding: .17em .45em .15em .35em;/*    padding: 3px 5px 3px 4px;*/
}

/************************************************/
.padnulle {
	margin:0;
	padding:0
}

.padtop4 {
	margin:0;
	padding:4px 0 4px 0;
	border-top:dotted 1px #666
}

.padtop12 {
	margin:0;
	padding:12px 0 0 0
}

.padtop18 {
	margin:0;
	padding:18px 0 0 0
}

.padtop24 {
	margin:0;
	padding:24px 0 0 0
}

.padtop36 {
	margin:0;
	padding:36px 0 0 0
}

/******************* press *****************************/

#hd_bkstory {
	clear:both;
	width:712px;
	margin:10px 20px 0 24px;
	padding:10px 40px 13px 53px;
	background-color:#6B5555;
	overflow:auto
}

.article {
	margin:0;
	padding:0 0 2px 0;
	color:#6A8793;
	font-family:'Oswald', sans-serif;
	font-size:16px;
	line-height:1.5em
}

.author {
	color:#6A8793;
	padding:0;
	margin:0
}

#nc14hmcontent {
	background-color:#000000;
	color:#CCCCCC;
	margin: 0 34px 0 44px;
	padding:0;
	width:546px
}

/*********************************************************/

p.hd2caps_alt, p.hd3caps_alt {
	color:#F2F2F2;
	font-family:Oswald, sans-serif;
	font-size:16px;
	font-weight:400!important;
	line-height:24px;
	margin:0;
	padding:0;
	text-transform:uppercase;
}

/******************* slide  *****************************/

#slidewrap {
	background-color:#000;
	margin:0;
	padding:0;
}

.programlistwrap {
	width: 600px;
	margin-top:-6px;
	padding: 0 10px 0 18px;
}

.programlistwrap p {
	color:#bebebe;
	font-family:'Oswald', Helvetica, sans-serif;
	font-size:14px;
}

.viewprogram a:link, .viewprogram a:visited {
	color:#CCC;
}

.viewprogram a:hover, .viewprogram a:active {
	color:#C00;
}
.clearfix2::after {
 content: "";
 clear:both;
 display:table;
}

.clearfloat {
	margin:0;
	padding:0;
	clear:both;
}

.creditsm {
	color:#8C8A80;
	font-size:9px;
	text-transform: uppercase;
	font-family: Helvetica, Arial, sans-serif;
}

.pressarea p {
font-size: 14px;
    line-height: 1.25em;
    margin: 0;
    padding: 4px 0 4px 0;
    font-family: 'Oswald', sans-serif;
}
.pressdownload p {
	 padding: 4px 0 14px 0;
}

/*************************** screenings ***************************/

#screeningscontent {
	background-color: #000000;
	color: #CCCCCC;
	margin: 8px 12px 20px;
	overflow: hidden;
	padding: 0px;
	margin: 2% 5%;
	width:600px;
}

#screeningscontent .filmcol {
	float:left;
	margin-right:5%;
	width:28%;
}

#screeningscontent p {
	margin:0;
	padding:4px 0 10px 0;
	font-family:'Oswald', sans-serif;
	font-size:15px
}

.screeningtitle h1 {
	font-family:'Oswald', sans-serif;
	font-weight:400;
	font-size:16px;
	line-height:18px;
	color:#000;
	background-color:#7A7A7A;
	display:inline;
	padding: 2px 6px;
	border-radius:0.1em 0.1em 0.1em 0.1em
}

.nc17recap-dates {
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.6em;
    text-transform: uppercase;
}

.credit_bas {
	font-size:13px;
	color:#999;
	font-family:Helvetica, Arial, sans-serif;
	line-height:18px
}

.intro p:first-line  {
	font-size: 18px; 
	font-family: 'Oswald', sans-serif; 
	font-weight:400;
}